bugmhWaveEdit - Bugs: bug #20200, compile error in Puppy linux

 
 
Show feedback again

You are not allowed to post comments on this tracker with your current authentification level.

bug #20200: compile error in Puppy linux

Submitted by:  Don <don570>
Submitted on:  Tue 25 Sep 2012 11:57:53 PM UTC  
 
Priority: 5 - NormalStatus: Fixed
Assigned to: NoneOpen/Closed: Open

Sat 27 Oct 2012 06:40:34 PM UTC, comment #1:

I've fixed this for future releases, so install-sh gets executable permissions...

Regards,
Magnus

Magnus Hjorth <magnush>
Project Administrator
Tue 25 Sep 2012 11:57:53 PM UTC, original submission:

When I compiled mhwaveedit 1.4.22 on Barry Kauler's
Precise Puppy linux I stumbled on a bug.

After typing 'make install' in terminal I noticed that
there was a strange error message...something about
no permission to use 'install.sh'

So I checked inside your folder
and 'install.sh' didn't have correct permissions.
I changed the permissions to execute
and everything went well.

[url]http://www.murga-linux.com/puppy/viewtopic.php?p=654502#654502[/url]

___________________________________________

Thanks for this application. It's my favorite.
I've written baconrecorder for puppy linux and porteus
[url]http://www.murga-linux.com/puppy/viewtopic.php?t=69237[/url]

Don <don570>

 

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -unavailable- added by magnush (Posted a comment)
  • -unavailable- added by don570 (Submitted the item)
  • -unavailable- added by don570 (compile bug in puppy linux)
  •  

    Please enter the title of George Orwell's famous dystopian book (it's a date):

     

     

    Follow 2 latest changes.

    Date Changed By Updated Field Previous Value => Replaced By
    Sat 27 Oct 2012 06:40:34 PM UTCmagnushStatusNone=>Fixed
    Tue 25 Sep 2012 11:57:53 PM UTCdon570Carbon-Copy-=>Added magnush
    Show feedback again

    Back to the top


    Powered by Savane 3.1-cleanup